Getting blucat!

Download the latest stable version (If you don’t know then pick this one)

Download on Homebrew for Mac:

brew install blucat

Get the latest from git: just run:

git clone


Blucat is released under a GPL license for non-comercial use. To use Blucat in your product please contact joseph /at/

Bug Tracker / Feature Requests

GitHub Issue Tracker


Operating System Compatibility

Ubuntu Linux 12.04 32-bit Works
Ubuntu Linux 12.04 64-bit Works
Ubuntu Linux 13.04 64-bit Works
Ubuntu Linux 14.04 64-bit Works
Apple Mac 10.6 Snow Leopard Works
Apple Mac 10.8 Lion Works
Apple Mac 10.9 Mountain Lion Issues with scanning
Apple Mac 10.10 Yosemite Works

2 Responses to “Download”

  1. sriram

    I am using apple 10.10.5. I am unable to install blucat.
    $ java -version
    java version “1.8.0_60″
    Java(TM) SE Runtime Environment (build 1.8.0_60-b27)
    Java HotSpot(TM) 64-Bit Server VM (build 25.60-b23, mixed mode)

    Error :
    $ brew install blucat
    blucat: Java 1.6 is required to install this formula.
    You can install with Homebrew Cask:
    brew install Caskroom/cask/java

    You can download from:
    Error: An unsatisfied requirement failed this build.

    Any help is really appreciated .
    – Sriram

    • Joseph Paul Cohen

      Did you install Java via Homebrew? It should work. It is strange though. I might be able to fix the package on there so it will work. I’ll look into it.

      You can clone the github repository and run it from there. It will use your default Java.


Leave a Reply

Your email address will not be published. Required fields are marked *



You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>